FcFontSetSortDestroy(3)

NAME
FcFontSetSortDestroy - DEPRECATED destroy a font set

SYNOPSIS

#include <fontconfig.h>

FcFontSetSortDestroy (FcFontSet *set);

DESCRIPTION

This function is DEPRECATED. FcFontSetSortDestroy destroys set by calling FcFontSetDestroy. Applications should use FcFontSetDestroy directly instead.

VERSION

Fontconfig version 2.6.0